{
	"meta": {
		"identifier": "eng"
	},
	"tree": {
		"common.not_used": "not used",
		"common.changeable": "changeable",
		"common.initial_value": "initial value",
		"common.timezone_shift": "timezone shift",
		"common.date": "date",
		"common.time": "time",
		"domain.group.name.label": "name",
		"domain.group.label.label": "label",
		"domain.member.member": "member",
		"domain.member.name.label": "name",
		"domain.member.label.label": "label",
		"domain.member.groups.label": "groups",
		"domain.member.registered.label": "registered",
		"domain.member.enabled.label": "enabled",
		"domain.member.email_address.label": "e-mail address",
		"domain.member.password_set.label": "password set",
		"domain.invitation.key.label": "key",
		"domain.invitation.expiry.label": "expiration",
		"domain.invitation.url.url": "URL",
		"page.login.title": "login",
		"page.login.name": "name",
		"page.login.password": "password",
		"page.login.submit": "login",
		"page.logout.title": "logout",
		"page.group_list.title": "groups",
		"page.group_create.title": "Create group",
		"page.group_create.form.submit": "submit",
		"page.member_create.title": "Create member",
		"page.member_list.title": "Members",
		"page.member_view.title": "Member",
		"page.member_view.form.action.save": "save changes",
		"page.password_change_init.title": "Change Password",
		"page.password_change_init.info": "In case your member account can be found, an e-mail with further instructions will be sent to your private e-mail address.",
		"page.password_change_init.identifier": "Login name or private e-mail address",
		"page.password_change_init.submit": "Procede",
		"page.password_change_init.status.wait": "just a second …",
		"page.password_change_init.status.success": "Done. Take a look into your e-mail inbox",
		"page.password_change_init.status.fail": "Something went wrong :/",
		"page.password_change_exec.title": "Change Password",
		"page.password_change_exec.form.field.password_value.label": "password",
		"page.password_change_exec.form.field.password_confirmation.label": "confirm password",
		"page.password_change_exec.form.submit": "Change",
		"page.password_change_exec.flaw.token_invalid": "permission expired",
		"page.password_change_exec.flaw.password_mismatch": "die Passwörter stimmen nicht überein",
		"page.password_change_exec.flaw.password_too_short": "das Passwort muss mindestens {{minimum_length}} Zeichen haben",
		"page.password_change_exec.flaw.password_too_long": "das Passwort darf höchstens {{maximum_length}} Zeichen haben",
		"page.password_change_exec.flaw.password_lacks_letter": "das Passwort muss einen Buchstaben beinhalten",
		"page.password_change_exec.flaw.password_lacks_number": "das Passwort muss ein Zahl beinhalten",
		"page.password_change_exec.flaw.password_lacks_special_character": "das Passwort muss ein Sonderzeichen beinhalten",
		"page.password_change_exec.flaw.unhandled_error": "da ist etwas schief gelaufen :/",
		"page.password_change_exec.status.success": "done",
		"page.invitation_list.title": "invitations",
		"page.invitation_create.title": "create invitation",
		"page.invitation_create.form.field.send_immediatly.label": "send link immediatly",
		"page.invitation_create.form.action.submit": "create",
		"page.invitation_view.title": "invitation",
		"page.invitation_handle.title": "invitation",
		"page.invitation_handle.message.invalid": "invalid",
		"page.invitation_handle.message.successful": "successful",
		"page.invitation_handle.form.action.submit": "accept",
		"page.invitation_handle.form.field.password_value.label": "password",
		"page.invitation_handle.form.field.password_value.help": "the password for logging in to the online services\n\nYou should remember, denote or save properly, what you enter here.\n\nIn case you forget or lose the password some day, you can reset it.",
		"page.invitation_handle.form.field.password_confirmation.label": "confirm password",
		"page.invitation_handle.form.field.password_confirmation.help": "",
		"page.invitation_handle.flaw.already_registered": "already registered",
		"page.invitation_handle.flaw.password_mismatch": "passwords do not match",
		"page.invitation_handle.flaw.password_too_short": "the password must have at least {{minimum_length}} characters",
		"page.invitation_handle.flaw.password_too_long": "the password must not have more than {{maximum_length}} characters",
		"page.invitation_handle.flaw.password_lacks_letter": "the password must contain a letter",
		"page.invitation_handle.flaw.password_lacks_number": "the password must contain a number",
		"page.invitation_handle.flaw.password_lacks_special_character": "the password must contain a special character",
		"page.invitation_handle.flaw.unhandled_error": "something went wrong :/"
	}
}
